




/*
     FILE ARCHIVED ON 23:40:27 Oct 14, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:51:06 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.accordionOverall {
  border-collapse: collapse;
  border-top-width:1px; 
  border-top-style:solid;  
  float: left;
  margin-top:6px;
  /*margin-top: 0px; */
  margin-right: 5px;
  display: inline;
}

.accordionTabTitleBar {
   font-size           : 12px;
   padding             : 4px 6px 4px 6px;
   border-style        : solid none solid none;
   border-top-color    : #444444;
   border-bottom-color : #444444;
   border-width        : 1px 0px 1px 0px;
}

.accordionTabTitleBarHover {
   font-size        : 11px;
   background-color : #888888;
}

.accordionTabContentBox {
   font-size        : 11px;
   border           : 1px solid #444444;
   border-top-width : 0px;
   padding          : 0px 8px 0px 8px;
}